Subject: [lojban] Re: Le petit prince - X

From: Jordan DeLong <[email-masked]>
Date: Wed, 11 Dec 2002 18:07:28 -0600

On Wed, Dec 11, 2002 at 05:57:24PM -0600, Jordan DeLong wrote:
> On Wed, Dec 11, 2002 at 03:32:47PM +0000, Jorge Llambias wrote:
> > la djorden cusku di'e
> [...]
> > > > > .i va'i pe'i lu lo'e nu do snada lenu do do pajni cu jarco lo nu
> > > > > do ca'a prije li'u cu xamgymau
> > > > >
> > > > > .i zo lo cu me la'o gy. scoped by the lo'e .gy.
> > > >
> > > > i mi na birti le du'u la'e di'u drani i pe'i zo lo'e na kuspe
> > > > loi drata sumti
> > >[...]
> > >
> > > .i pe'i simsa zo ro .i lu ro da broda su'o de li'u cu mutce frica
> > > lu ro da broda ro de li'u .isi'a lu lo'e broda cu brode lo brodo
> > > li'u mutce frica lu lo'e broda cu brode lo'e brodo li'u
> > 
> > i ie frica i ku'i pe'i lu lo'e broda cu brode lo brodo li'u
> > mintu lu lo brodo cu se brode lo'e broda li'u i zo lo'e frica
> > zo ro i zo lo'e cu pamei sinxa
> 
> .i tugni .i leza'i lu lo'e broda cu brode lo'e brodo li'u cu frica
> tu'a zo lo cu na srana le kuspe .i mi pu na'e xamgu pensi

.i .oi mi pupu ba'e xamgu pensi gi'e puzi xlali pensi .i mi na
tugni .i lu lo brodo cu se brode lo'e broda li'u cu ba'e mutce
frica .i xusra tu'a lo broda .i le drata cu xusra tu'a lo'e broda
gi'e so'o broda

.i mu'a lu lo'e gerku cu citka lo cidja li'u mutce mutce frica
lu lo cidja cu se citka lo'e gerku li'u

.i romu'ei gi do za'o na tugni gi .e'o ko cusku fo la jboske
xelmri gi'e .e'u se bangu la gliban.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku